var offlineNav = { 
	"pages": [
	{ 
		"id": "dcom", 
		"type": "dialog", 
		"resource": "dialog-complete.html", 
		"title": "Dialog Complete", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false, 
			"mark_course_complete_on_enter": true 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav": 
				{} 
			} 
		} 
	}, 
	{ 
		"id": "dcon", 
		"type": "dialog", 
		"resource": "dialog-continue.html", 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Continue", 
		"visibility":  
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"resume": "currentScreen", 
					"home": "home" 
				} 
			} 
		} 
	}, 
	{ 
		"id": "dh", 
		"type": "dialog", 
		"resource": "dialog-help.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Help", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav": 
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	}, 
	{ 
		"id": "dex", 
		"type": "dialog", 
		"resource": "dialog-exit.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Exit", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	},
	{ 
		"id": "dr", 
		"type": "dialog", 
		"resource": "dialog-resources.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Resources", 
		"visibility":  
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav":  
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	},   
	{ 
		"id": "home", 
		"type": "page", 
		"resource": "home.html", 
		"track":  
		{ 
			"data": true, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Home", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav": 
				{ 
					"next": null, 
					"back": null, 
					"reenter": "prevent" 
				} 
			} 
		} 
	},
	{
		"id": "g1", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Introduction", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "11" 
			} 
		}, 
		"items": [
		{ 
			"id": "11", 
			"type": "page", 
			"resource": "1-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Why this matters", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "12" 
					} 
				} 
			} 
		},
		{ 
			"id": "12", 
			"type": "page", 
			"resource": "1-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Accountability", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "11", 
						"next": "13" 
					} 
				} 
			} 
		},
		{ 
			"id": "13", 
			"type": "page", 
			"resource": "1-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"manual_completion":true
			}, 
			"title": "Meet Doug", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "12", 
						"next": "14" 
					} 
				} 
			} 
		},
		{ 
			"id": "14", 
			"type": "page", 
			"resource": "1-4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Key Focus Areas", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "13", 
						"next": "15" 
					} 
				} 
			} 
		},
		{ 
			"id": "15", 
			"type": "page", 
			"resource": "1-5.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "14", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g2", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Due diligence with third parties", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "21" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g1", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "21", 
			"type": "page", 
			"resource": "2-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Doug’s dilemma", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "22" 
					} 
				} 
			} 
		},
		{ 
			"id": "22", 
			"type": "page", 
			"resource": "2-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Doug’s accountabilities", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "21", 
						"next": "23" 
					} 
				} 
			} 
		},
		{ 
			"id": "23", 
			"type": "page", 
			"resource": "2-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Best practice", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "22", 
						"next": "24" 
					} 
				} 
			} 
		},
		{ 
			"id": "24", 
			"type": "page", 
			"resource": "2-4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Call to action", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "23", 
						"next": "25" 
					} 
				} 
			} 
		},
		{ 
			"id": "25", 
			"type": "page", 
			"resource": "2-5.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "24", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g3", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Role management and Segregation of Duties", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "31" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g2", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "31", 
			"type": "page", 
			"resource": "3-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "The Sage Story", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "32" 
					} 
				} 
			} 
		},
		{ 
			"id": "32", 
			"type": "page", 
			"resource": "3-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Doug learns more about roles", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "31", 
						"next": "33" 
					} 
				} 
			} 
		},
		{ 
			"id": "33", 
			"type": "page", 
			"resource": "3-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Best Practice", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "32", 
						"next": "34" 
					} 
				} 
			} 
		},
		{ 
			"id": "34", 
			"type": "page", 
			"resource": "3-4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "But what should I do if?", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "33", 
						"next": "35" 
					} 
				} 
			} 
		},
		{ 
			"id": "35", 
			"type": "page", 
			"resource": "3-5.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Privileged access management", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "34", 
						"next": "36" 
					} 
				} 
			} 
		},
		{ 
			"id": "36", 
			"type": "page", 
			"resource": "3-6.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Authentication management", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "35", 
						"next": "37" 
					} 
				} 
			} 
		},
		{ 
			"id": "37", 
			"type": "page", 
			"resource": "3-7.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Call to action", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "36", 
						"next": "38" 
					} 
				} 
			} 
		},
		{ 
			"id": "38", 
			"type": "page", 
			"resource": "3-8.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "37", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g4", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "User access reviews", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "41" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g3", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "41", 
			"type": "page", 
			"resource": "4-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "The Sage Story part II", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "42" 
					} 
				} 
			} 
		},
		{ 
			"id": "42", 
			"type": "page", 
			"resource": "4-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "User Access Reviews", 
			"visibility": 

			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "41", 
						"next": "43" 
					} 
				} 
			} 
		},
		{ 
			"id": "43", 
			"type": "page", 
			"resource": "4-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Call to action", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "42", 
						"next": "44" 
					} 
				} 
			} 
		},
		{ 
			"id": "44", 
			"type": "page", 
			"resource": "4-4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "43", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g5", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Digital assurance", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "51" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g4", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "51", 
			"type": "page", 
			"resource": "5-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Doug and Jamie", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "52" 
					} 
				} 
			} 
		},
		{ 
			"id": "52", 
			"type": "page", 
			"resource": "5-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "What you can do", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "51", 
						"next": "53" 
					} 
				} 
			} 
		},
		{ 
			"id": "53", 
			"type": "page", 
			"resource": "5-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Delays", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "52", 
						"next": "54" 
					} 
				} 
			} 
		},
		{ 
			"id": "54", 
			"type": "page", 
			"resource": "5-4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Call to action", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "53", 
						"next": "55" 
					} 
				} 
			} 
		},
		{ 
			"id": "55", 
			"type": "page", 
			"resource": "5-5.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "54", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g6", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Vulnerability management", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "61" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g5", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "61", 
			"type": "page", 
			"resource": "6-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "The risk of unmitigated vulnerabilities", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "62" 
					} 
				} 
			} 
		},
		{ 
			"id": "62", 
			"type": "page", 
			"resource": "6-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Best practice", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "61", 
						"next": "63" 
					} 
				} 
			} 
		},
		{ 
			"id": "63", 
			"type": "page", 
			"resource": "6-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Call to action", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "62", 
						"next": "64" 
					} 
				} 
			} 
		},
		{ 
			"id": "64", 
			"type": "page", 
			"resource": "6-4.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "63", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g7", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Information Security Policy Deviations", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "71" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g6", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "71", 
			"type": "page", 
			"resource": "7-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Deviations", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "72" 
					} 
				} 
			} 
		},
		{ 
			"id": "72", 
			"type": "page", 
			"resource": "7-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false,
				"force_complete_on_enter": true
			}, 
			"title": "Call to action", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "71", 
						"next": "73" 
					} 
				} 
			} 
		},
		{ 
			"id": "73", 
			"type": "page", 
			"resource": "7-3.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Back at work", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "72", 
						"next": "dcom" 
					} 
				} 
			} 
		}] 
	}] 
} 